### org.jfree.layouting.input.style.selectors.conditions

# Interface CSSCondition

All Superinterfaces:
  Condition, Serializable

Known Implementing Classes:
  AndCSSCondition, AttributeCSSCondition, BeginHyphenAttributeCSSCondition, ContentCSSCondition, IdCSSCondition, LangCSSCondition, NegativeCSSCondition, OneOfAttributeCSSCondition, OrCSSCondition, PositionalCSSCondition, PseudoClassCSSCondition

`public interface CSSCondition`
`extends Condition, Serializable`

Creation-Date: 24.11.2005, 19:43:59

Author:
  Thomas Morgner

  ## Method Summary

  `boolean`

  `isMatch(Object resolveState)`

## Method Details

### isMatch

    public boolean isMatch(Object resolveState)